{% extends "main_template.html" %}

{% load static %}

{% block title %} Home {% endblock %}



{% block content %}

   <!-- Heading -->
   <section class="page-section clearfix">
    <div class="container">
      <div class="intro">
        <img class="intro-img img-fluid mb-3 mb-lg-0 rounded" src="{% static 'ruh70/img/idea.jpeg' %}" alt="">
        <div class="intro-text left-0 text-center bg-faded p-3">
          <h2 class="section-heading mb-3" >
            <span class="section-heading-lower">The opportunities are</span>
            <span class="section-heading-upper" style="font-size:20px">What I outline with the surroundings and my skills</span>
          </h2>
          <p class="mb-3"> I am a self learned, aimed to structure and work in projects ussing cutting-edge technologies
            to support society</p>

        </div>
      </div>
    </div>
  </section>



    <!-- Message -->
    <section class="page-section cta">
      <div class="container"></div>
        <div class="row">
          <div class="col-xl-9 mx-auto">
            <div class="cta-inner text-center rounded">
              <h2 class="section-heading mb-4">
                <span class="section-heading-upper">This is a sample </span>
                <span class="section-heading-lower">full-stack web app</span>
              </h2>
              <p style="z-index: 1;position: relative" class="mb-0"> made with several languages such as Css (bootstrap), html, and the django framework with python, full code found 
                <a class="linkCategorias"href="https://gitlab.com/esteban.franco/ruh70-beta">
                  in the following GitHub page
                </a>
              </p>
            </div>
            
          </div>
        </div>
      </div>
    </section>
{% endblock %}